	.geo-numbers {
			background-color: var(--dark);
			box-shadow: 0px -2px 20.4px 0px #00000040;
			margin-top: 60px;
		}

		.geo-numbers .section-title .desc {
			color: var(--white);
		}

		.geo-numbers .section-title h2 {
			color: var(--white);
		}

		.geo-map-number {
			margin-top: 60px;
			display: grid;
			grid-template-columns: 246px 1fr;
			gap: 120px;
		}

		.geo-map-wrap img {
			width: 100%;
			max-width: 100%;
			display: block;
		}

		.geo-map-count {
			border: 1px solid #FFFFFF4D;
			height: fit-content;
		}

		.geo-map-count-item {
			padding: 30px 10px;
			text-align: center;
			display: flex;
			flex-direction: column;
			gap: 7px;
		}

		.geo-map-count-item:not(:last-child) {
			border-bottom: 1px solid #FFFFFF4D;
		}

		.geo-map-count-item .count {
			font-size: 60px;
			font-weight: 700;
			display: flex;
			justify-content: center;
		}

		.geo-map-count-item .text {
			color: var(--white);
		}

		.geo-map-count-item .count .number {
			background-image: var(--orangeGradient);
			color: transparent;
			background-clip: text;
		}

		.geo-map-count-item .count .suffix {
			color: var(--white);
		}

		.geo-addresses {
			padding: 80px 0 0 0;
			margin: 80px 0 0 0;
			border-top: 1px solid #ffffff5c;
		}

		.geo-addresses-row {
			max-width: 1070px;
			margin: 0 auto;
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			gap: 30px;
		}

		.geo-address-item .inner {
			padding: 30px 20px;
			background: var(--lightGradient);
			border-radius: 12px;
			border: 1px solid var(--orange);
		}

		.geo-address-item .flag-img {
			width: auto;
			height: 48px;
			margin-bottom: 20px;
		}

		.geo-address-item .flag-img img {
			height: 100%;
			width: auto;
		}

		.geo-address-item .title {
			margin-bottom: 10px;
			font-weight: 500;
			color: var(--dark);
		}

		.geo-address-item .desc {
			font-size: 18px;
			max-width: 88%;
			margin-bottom: 10px;
			color: var(--dark);
			line-height: var(--lh-26);
		}

		.geo-address-item .phone {
			font-size: 16px;
			font-weight: 300;
			color: #4D4D4D;
		}

		.geo-address-item .phone .text {
			font-weight: 400;
		}
